
if ($(window).width() < 1025) {
    var body = $("body");
	//var menuBtn = $(".menu-btn");
	var menuItems =$(".menu-items");
	var expandBtn = $(".expand-btn");

	function toggle() {
	  // disable overflow body
	  //body.toggleClass("overflow");
	  // dark background
	  // add open class
	 
	 // menuBtn.toggleClass("open");
		 $(".menu-btn").each(function(){
			$(this).toggleClass("open");
		 });
	  menuItems.toggleClass("open");
	}

    $(".menu-btn").click(function(e){
	  e.stopPropagation();
	  toggle();
	});


	// mobile menu expand
	expandBtn.click(function() {
		$(this).toggleClass("open");
	});

}

$(".navbar").not(".navbar.not-sticky").clone(true).addClass('cloned unsticky').insertAfter(".navbar");
	
$(document).ready(function() {
	var previousScroll = 0,
		headerOrgOffset = $('.mainheader > .navbar:first-child').offset().top; //* 3; //300;//
	$(window).scroll(function() {
		var currentScroll = $(this).scrollTop();
		if(currentScroll > headerOrgOffset) {
			if (currentScroll < previousScroll) {
				//$(".navbar.cloned").addClass('unsticky').removeClass("sticky");
			} else {
				$(".navbar.cloned").addClass('sticky').removeClass("unsticky");
			}
		} else {
			 $(".navbar.cloned").addClass('unsticky').removeClass("sticky"); 
		}
		previousScroll = currentScroll;
		console.log(headerOrgOffset);
	});

});



